footer{
    padding-left: 50px;
    color: #5c5c5b;
}
footer h6{
    color:#05bdc7;
    font-size: .8rem;
    font-weight: 800;
}
.footer__body{
    background-color: #ebe9ec;
    border-top-left-radius: 5rem;
    padding-left: 20%;
    padding-right: 5%;
}
.footer__body h6 img{
    margin-left: 5px;
}

.footer_secondtLevel{
    align-items: center;
    border-top: 1px solid #ddd;
}
.footer_secondtLevel strong{
    display: block;
}
.footer_firstLevel div:first-child{
    flex-basis: 25%;
    color: #fff;
    font-weight: 800;
}
.footer_firstLevel ul li a{
    color: #5c5c5b;
    display: inline-block;
    margin-top: .5rem;
    font-size: .75rem;
}
.footer_firstLevel ul li a:hover,
.footer_firstLevel ul li a:focus{
    color: #05bdc7;
}
.footer__subscription form{
    padding: .5rem 0 1rem;
}
.footer__subscription .form-group{
    margin-bottom: .35rem;
}
.footer__subscription .form-control{
    font-size: .7rem;
    border-radius: .5rem;
    border-color: #fff;
    width: 200px;
}
.footer__subscription button{
    display: flex;
    margin-right: auto;
    background-color: #007775;
    color:#fff;
    font-size: .75rem;
    border-radius: .5rem;
}
.footer__subscription button .fa{
    display: inline-block;
    padding: 3px 5px;
}
.footer_icon{
    width: 48px;
    height: 48px;
    background-color: #05bdc7;
    border-radius: 50%;
    margin: 0 0.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 5px #05bdc7;
}
.footer__social a{
    display: flex;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    background-color: #05bdc7;
    flex-wrap: nowrap;
    margin: 0px 3px;
}
.footer__add,
.footer__phone,
.footer__email,
.footer__social{
    align-items: center; 
}
.footer_thirdLevel{
    display: flex;
    background-image: url('../asset/footer_bg.png');
    background-repeat: repeat-x;
    height: 34px;
    align-items: center;
    justify-content: center;
}
.footer_thirdLevel span{
    box-sizing: border-box;
    background-color: #fff;
    display: inline-flex;
    height: 20px;
    color:#c4c4c4;
    font-size: .7rem;
    padding-top: 2px;
    padding-right: 5px;
    padding-left: 8px;
}

@media screen and (max-width: 767px){
    footer{
        padding-left: 0;
    }
    .footer__body{
        border-top-left-radius: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width: 480px){
    .footer_firstLevel{
        flex-wrap: wrap;
        padding-top: .5rem !important;
        justify-content: space-around !important;
    }
    .footer_firstLevel div:first-child{
        flex-basis: 100%;
        width: 50%;
        margin: auto;
        margin-bottom: 15px;
    }
    .footer_firstLevel div:first-child div{
        display: none
    }
    .footer_firstLevel ul{
        box-sizing: border-box;
        flex-basis: 50%;
        padding: 0 10%;
        margin-bottom: 15px;
    }
    .footer_firstLevel .footer__subscription{
        flex-basis: 100%;
        border-top: 1px solid #ddd;
        padding-top: .5rem;
    }
    .footer__subscription h6{
        width: 50%;
        margin: auto;
    }
    .footer__subscription .form-group{
        width: 50%;
        margin: auto;
        margin-bottom: .5rem;
    }
    .footer__subscription button{
        margin: auto;
    }
    .footer_secondtLevel{
        display: block !important;
    }
    .footer__add{
        width: 100%;
        margin-bottom: 10px;
    }
    .footer__phone{
        width: 100%;
        margin-bottom: 10px;
    }
    .footer__email{
        width: 100%;
        margin-bottom: 10px;
    }
    .footer__social{
        width: 50%;
        margin: auto;
        margin-top: 10px;
        justify-content: space-around;
    }
    .footer_thirdLevel span{
        display: inline-block;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        text-align: center;
        font-size: .5rem;
    }
}
@media screen and (max-width: 320px){
    .footer__add .footer_icon{
        flex-basis: 21%;
    }
    .footer__subscription .form-group{
        width: 75% !important;
    }
}